# Project information
site_name: 트랜스포머 모델과 셀프 어텐션
site_url: "https://artfificial-intelligence.gitlab.io/llm-tutorials/the-transformer-model-and-self-attention/" 
site_author:   translated and edited by YJLee
site_description: >-
  [LLM Tutorial 4 — The Transformer Model and Self-Attention](...)
# Repository
repo_name: artfificial-intelligence/llm-tutorials/the-transformer-model-and-self-attention
repo_url: https://gitlab.com/artfificial-intelligence/llm-tutorials/the-transformer-model-and-self-attention
edit_uri: https://gitlab.com/-/ide/project/artfificial-intelligence/llm-tutorials/the-transformer-model-and-self-attention/edit/main/-/

# Configuration
theme:
  name: material
  # custom_dir: !ENV [THEME_DIR, "material"]
  # Static files
  static_templates:
    - 404.html

  # Default values, taken from mkdocs_theme.yml
  language: en

  palette:
    - scheme: amber
      primary: amber
      accent: orange

  font:
    text: Roboto
    code: Roboto Mono
  #favicon: assets/favicon.png
  #icon:
    #logo: logo

markdown_extensions:
  - pymdownx.arithmatex:
      generic: true

extra_javascript:
  - javascripts/mathjax.js
  - https://polyfill.io/v3/polyfill.min.js?features=es6
  - https://cdn.jsdelivr.net/npm/mathjax@3/es5/tex-mml-chtml.js

nav:
  - 목차: index.md
  - 트랜스포머 모델과 셀프 어텐션: transformer-model-and-self-attention.md
